
Base Distribution - Task # 44954

Work Package # 45013 (Resolved): Flexible plugin integration (TODO: Reviews)
Story # 40599 (Resolved): Include arbitrary Flow-Applications as Plugins

Status: Resolved Priority: Should have
Author: Marc Neuhaus Category:
Created: 2013-01-30 Assigned To: Marc Neuhaus
Updated: 2013-10-08 Due date:
Subject: Provide a way to render PluginViews and PluginConfigurations in the Sidebar
Description

History
#1 - 2013-01-30 10:14 - Marc Neuhaus
- Status changed from New to Accepted

#2 - 2013-03-18 15:07 - Marc Neuhaus
- % Done changed from 0 to 60

#3 - 2013-04-15 11:08 - Marc Neuhaus
- % Done changed from 60 to 80

#4 - 2013-10-08 10:46 - Christian Müller
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100
